MonoMac 0.0.0.0 System.Object System.IDisposable MonoMac.ObjCRuntime.Since(3, 2) To be added. To be added.
- Constructor
  0.0.0.0
  To be added.
  To be added.
- Method
  0.0.0.0
  System.Void Releases the resources used by the CTRunDelegateOperations object.

  The Dispose method releases the resources used by the CTRunDelegateOperations class.

  Calling the Dispose method when you are finished using the CTRunDelegateOperations ensures that all external resources used by this managed object are released as soon as possible. Once you have invoked the Dispose method, the object is no longer useful and you should no longer make any calls to it. For more information on releasing resources see ``Cleaning up Unmananaged Resources'' at http://msdn.microsoft.com/en-us/library/498928w2.aspx

- Method
  0.0.0.0
  System.Single To be added. To be added. To be added.
- Method
  0.0.0.0
  System.Single To be added. To be added. To be added.
- Method
  0.0.0.0
  System.Single To be added. To be added. To be added.